# Einführung in PM
## Lernziele
- [Motivation für PM](#motivation-f-r-projektmanagement)
- Begriffe [`Projekt`](#projekt) und `Projektmanagement` kennen und erklären
- Einbettung von Projekten in die übergeordnete Unternehmensstrategie kennen und erklären
- zentrale Prozessgruppen und Aufgabenbereiche des PM (gemäß ISO 21500:2012) kennen und erklären
- Grundlegene Projektorganisationsformen, Rollen und Aufgaben kennen und erklären
- Erfolgsfaktoren für PM kennen und erklären
- Eigene Projekterfahrungen (interaktiv) reflektieren können

## Motivation für Projektmanagement
> Erfolgreiches Projektmanagement → Strategischer Wettbewerbsvorteil

## Grundbegriffe
### Projekt
#### Definition nach DIN69901, 2009
> Projekt ist ein Vorhaben, das im Wesentlichen durch die Einmaligkeit der Bedingungen in ihrer Gesamtheit gekennzeichnet ist

- bspw.:
  - Zielvorgabe
  - Zeitliche, finanzielle, personelle oder andere Begrenzungen
  - Abgrenzungen gegenüber anderen Vorhaben
  - projektspezifische Organisation

#### Definition nach PMI (im PMBOK)
> A project is a temporary endeavor undertaken to create a unique product or service
- Durchgeführt von Personen
- abgegrenzt durch limitierte Ressourcen
- geplant, durchgeführt und kontrolliert

#### Projekte zeichnen sich durch folgende Merkmale aus
##### Neuartigkeit
- einmalige Vorhaben
- know-how, Pläne, Erfahrungen nur bedingt vorhanden
- schwer einschätzbare Risiken

##### Umfang
- ganzheitliche Aufgaben
- komplex
- viele Faktoren/Abhängigkeiten

##### zeitliche Begrenzung
- definierten Anfang/Ende
- erfordert andere personelle/organisatorische Regelungen als Linienaufgaben

##### interdisziplinäre Teamarbeit
- wegen Komplexität in Gruppen
- einheitliche Arbeitsmethodik / Vorgehensweise

##### Konkurrenz um Ressourcen